### Function

# Gegl Operation find_property

#### Declaration [src]

    GParamSpec*
    gegl_operation_find_property (
      const gchar* operation_type,
      const gchar* property_name
    )

#### Description

No description available.

#### Parameters

`operation_type`

  Type: `const gchar*`

  The name of the operation type we want to locate a property on.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`property_name`

  Type: `const gchar*`

  The name of the property we seek.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GParamSpec`

The paramspec of the matching property - or NULL if there as no match.

The data is owned by the called function.